[ColorManagement]
ColorMatchingEnabled=1;		UINT		Is Color Matching enabled (0-no, 1-yes)
ColorMatchingProfile=Samsung SCX-4x24 Series.icc;	STRING		Scanner Color Profile Filename
ColorMatchingShowPage=1;		UINT		Show Color Matching Page (0-no, 1-yes)
HistogramShowPage=1;		UINT		Show Histogram Page (0-no, 1-yes)

[PlugNPlay]
FullProductName=Samsung SCX-4x24 Series;	STRING	TWAIN Identity
Manufacturer=Samsung;		STRING		TWAIN Identity
PID=0x342C;			STRING		Product ID as a hexadecimal number
ProductFamily=Samsung SCX-4x24 Series;	STRING		TWAIN Identity
ShortProductName=SCX-4x24 Series;	STRING		PnP string
VID=0x04e8;			STRING		Vendor ID as a hexadecimal number

[Special]
DeviceSelect=4 ; 			UINT		Value of device selection for Device Monitor

[Timeouts]

[UI]	
ColorModeUIDefault=TrueColor;	STRING		Color mode (image composition) selected by default in UI
ColorModeUIRange=TrueColor,Color256,Gray256,LineArt,Halftone;	STRING		Range shown in the Color Mode combo box
DocSourceUIDefault=Auto;		STRING		Document source (tray) selected by default in UI
MinADFX=6720;			UINT		Minimum ADF width, BU (should be 0 on Flatbed-only scanners)
MinADFY=6960;			UINT		Minimum ADF length, BU(should be 0 on Flatbed-only scanners)
MinSelectionX=128;		UINT		Minimum selection width, BU
MinSelectionY=128;		UINT		Minimum selection length, BU
ResolutionUIDefault=300;		STRING		Resolution selected by default in UI, dpi
ResolutionUIRange=75,100,150,200,300,600,1200,2400,4800;	STRING		Range shown in UI Resolutions combo box (unless the application reduces the range), dpi
